$kind: http-request
url: https://organization.efinanci.com/api/organisations
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{bearerToken}}"
order: 2000
